Package org.jfree.layouting.input

## Interface ExternalContent

- All Known Implementing Classes:
    `DefaultExternalContent`

      public interface ExternalContent

  Creation-Date: 16.04.2006, 13:07:27
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.Object` | `getObject​()` |

- - ### Method Detail

    - #### getObject

          java.lang.Object getObject​()